@charset "utf-8";

@font-face {
    font-family: 'FontAwesome';
    src: url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
         url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), 
         url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), 
         url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), 
         url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.mobileon {
    display: none;
}

.mobiletit {
    display: none;
}


/* ==========================================================================
   sub 공통
   ========================================================================== */

/* 글자사이즈 */
h2 {
    font-size: 350%;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -1px;
    display: block;
    text-align: left;
}
h2.title {
    margin-bottom: 30px;
}

h3 {
    font-size: 250%;
    padding: 0px;
    margin: 0px;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: -1px;
    position: relative;
}

h3.title {
    margin-bottom: 10px;
}
.con_aboutus h3.title{
	color:#fff;
}

h4 {
    font-size: 200%;
    letter-spacing: -1px;
    line-height: 1.3;
    font-weight: 600;
    position: relative;
}

h4.title{
	margin-bottom:40px;
}


h5 {
    font-size: 130%;
    line-height: 1.1;
    padding-left: 0px;
    margin-bottom: 20px;
    margin-top: 30px;
    font-weight: 500;
}

h5 span {
    font-size: 70%;
}

.headtxtA {
    font-size: 280%;
    line-height: 1.1;
    font-weight: 600;
    letter-spacing: -2px;
}

.headtxtA span.thiny {
    font-weight: 400;
}

.headtxtB {
    font-size: 260%;
    line-height: 1.3;
    font-weight: 500;
}

.headtxtC {
    font-size: 240%;
    line-height: 1.2;
    font-weight: 500;
}

.headtxtD {
    font-size: 200%;
    line-height: 1.2;
    font-weight: 500;
}

.headtxtE {
    font-size: 150%;
    line-height: 1.4;
    font-weight: 500;
}

/* 반응형 글자사이즈 */
@media all and (max-width: 1000px) {
    h2 { font-size: 250%; }
    h3 { font-size: 200%; }
    h4 { font-size: 150%; }
	h4.title{ margin-bottom:20px;}
    h5 { font-size: 120%; }
    .headtxtA { font-size: 260%; }
    .headtxtB { font-size: 250%; }
    .headtxtC { font-size: 220%; }
    .headtxtD { font-size: 190%; }
    .headtxtE { font-size: 140%; }
}

@media all and (max-width: 780px) {
    h2 { font-size: 220%; }
    h3 { font-size: 170%; }
    h4 { font-size: 120%; }
    h5 { font-size: 110%; }
    .headtxtA { font-size: 250%; }
    .headtxtB { font-size: 240%; }
    .headtxtC { font-size: 190%; }
    .headtxtD { font-size: 180%; }
    .headtxtE { font-size: 130%; }
}

@media all and (max-width: 640px) {
    h2 { font-size: 200%; }
    h3 { font-size: 160%; }
    .headtxtA { font-size: 220%; }
    .headtxtB { font-size: 210%; }
    .headtxtC { font-size: 170%; }
    .headtxtD { font-size: 160%; }
}

/* 정렬 */
.center { text-align: center; }
.right { text-align: right; }
.left { text-align: left; }


/* 리스트 스타일 (UL, LI) */
ul.ulli {
    padding-left: 10px;
    margin-left: 0;
}

ul.ulli > li {
    position: relative;
    padding-left: 35px;
    padding-bottom: 0px;
    line-height: 1.5;
    margin-bottom: 10px;
}

ul.ulli > li:before {
    position: absolute;
    display: block;
    content: '';
    width: 4px;
    height: 4px;
    top: 13px;
    left: 13px;
    background: #555;
}
ul.ulli > li strong.s_block{
	display:block;
	font-weight:600;
	color: var(--t_majorcolor);
}

.quality ul.ulli > li:before {
    top: 50%;
    margin-top: -1px;
    background: #fff;
}

ul.ulli.ulliA > li:before {
    top: 20px;
}

ul.ulli > li span {
    font-size: 90%;
    opacity: .8;
}

@media all and (max-width: 800px) {
    ul.ulli > li:before { top: 9px; }
    ul.ulli.ulliA > li:before { top: 15px; }
}

ul.ulli > li strong {
    display: block;
    font-size: 19px;
    color: #000;
}

ul.ulliB {
    margin: 10px 0 10px 0px;
}

ul.ulliB > li {
    position: relative;
    padding-left: 20px;
    padding-bottom: 0px;
}

ul.ulliB > li:before {
    position: absolute;
    display: block;
    content: '';
    width: 0px;
    height: 1px;
    top: 11px;
    left: 10px;
    background: #333;
}

ul.ulliC {
    margin: 0px 0 0px 0px;
}

ul.ulliC > li {
    position: relative;
    padding-left: 10px;
    padding-bottom: 0px;
    font-size: 85%;
}

ul.ulliC > li:before {
    position: absolute;
    display: block;
    content: '';
    width: 5px;
    height: 1px;
    top: 11px;
    left: 10px;
    background: none;
}

ul.ulliD {
    margin: 0px 0 0px 0px;
}

ul.ulliD > li {
    position: relative;
    padding-left: 30px;
    padding-bottom: 0px;
    font-size: 85%;
}

ul.ulliD > li strong {
    color: var(--color-blue-500);
}

ul.ulliD > li:before {
    position: absolute;
    display: block;
    content: '';
    width: 9px;
    height: 3px;
    top: 50%;
    margin-top: -2px;
    left: 10px;
    background: #333;
}

ol.olli {
    margin-left: 30px;
}

ol.olli > li {
    position: relative;
    padding-left: 15px;
    padding-bottom: 0px;
    line-height: 1.5;
    margin-bottom: 5px;
}

ol.olli_icon {
	margin-left:30px;
}
ol.olli_icon > li{
	 
	position:relative;
	padding-left:15px;
	padding-bottom:0px;
	line-height:1.5;
	margin-bottom:10px;
}
ol.olli_icon > li strong{
	display:block;
	font-weight:600;
	color: var(--color-blue-600);
}
ol.olli_icon > li strong.black{
	color: #333;
	font-size:120%;
}
ol.olli_icon > li span.colorA{
		color: var(--color-red-300);
}




/* 정의 리스트 (DT, DD) */
dl.dldtA {
    position: relative;
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
}

dl.dldtA dt {
    font-size: 130%;
    font-weight: 500;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: 0px;
    position: relative;
    padding-left: 35px;
}

dl.dldtA dt span.num_box {
    position: absolute;
    display: block;
    vertical-align: top;
    margin-right: 10px;
    top: 5px;
    left: 0;
    width: 30px;
    height: 30px;
    color: #989797;
    font-size: 70%;
    line-height: 30px;
    background: #fff;
    text-align: center;
    border-radius: 100%;
}

dl.dldtA dd {
    margin-bottom: 10px;
}

dl.numdt dd {
    padding-left: 40px;
}


/* 탭 메뉴 (Tabmenu) */
.tabmenu {
    position: relative;
    margin-bottom: 30px;
}

.tabmenu ul {
    position: relative;
    font-size: 0;
}

.tabmenu ul li {
    display: inline-block;
    font-size: 18px;
    background: #f7f7f7;
}

.tabmenu ul li.on {
    display: inline-block;
    font-size: 22px;
    background: var(--color-blue);
}

.tabmenu ul.coltwo li {
    width: 50%;
}

.tabmenu ul li a {
    display: block;
    text-align: center;
    color: #333;
    padding: 10px;
}

.tabmenu ul li.on a {
    color: #fff;
}


/* 레이아웃 상단 공통 */
.Toptxtbox {
    padding-top: 30px;
    position: relative;
    margin-bottom: 30px;
}

.Toptxtbox .subtop_loc {
    font-size: 120%;
    font-weight: 400;
    margin-bottom: 20px;
    color: var(--color-white-600);
}

.Toptxtbox .subtop_majortxt span {
    display: block;
}

#TopContainer {
    padding-top: 120px;
    overflow: hidden;
    width: 100%;
    position: relative;
 	
}

#topfiximg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: 100%;
}

@media all and (max-width: 1980px) {
    #topfiximg { background-size: cover; }
}

.aboutus { background: url(../image/about/topimg.jpg) no-repeat center 0; }
.goods { background: url(../image/goods/topimg.jpg) no-repeat center 0; }
.business { background: url(../image/business/topimg.jpg) no-repeat center 0; }
.product { background: url(../image/product/topimg.jpg) no-repeat center 0; }
.customer { background: url(../image/customer/topimg.jpg) no-repeat center 0; }

 
 
.sub_loc{
 	margin-bottom:30px;
	padding-top:50px;
	 
 }

 
 
.dep1{
	position:relative;
}

 
.depth2 {
  display: none;
  position: absolute;
  top: 30px;
  left: -25px;
  width: 120px;
  z-index: 100;
  border: 1px solid #c9c9c9;
  box-shadow: var(--shadow-medium);
  border-radius: 10px;
  overflow: hidden;
  background: var(--t_majorcolor);
}
.depth2 ul { padding-top: 0px; }
.depth2 li { border-bottom: 1px solid #e4e4e4; }
.depth2 li:last-child { border-bottom: 0; }
.depth2 li > a {
  display: block;
  font-size: 80%;
  line-height: 1.2;
  color: #2b2b2b;
  text-align: center;
  background: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}
.depth2 li > a:hover {
  color: #fff;
  background: #2b2b2b;
}

.Depth_first .depth2 li.subOn a { background: var(--t_majorcolor); color: #fff; }
.Depth_second .depth2 li.subOn a { background: var(--t_majorcolor); color: #fff; }


 /* 1. 브레드크럼 내비게이션 (우측 상단 배치) */
.Top_breadcrumb {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 6px;
    font-size: 100%;
    color: #666666;
    margin-bottom: 10px;
	position:relative;
}

.Top_breadcrumb a {
    text-decoration: none;
    color: #666666;
}

.Top_breadcrumb .current {
    color: #0d9775; /* 파란색 강조 */
    font-weight: bold;
}

.Top_breadcrumb .dropdown-arrow {
     
    color: #0d9775;
    margin-left: 2px;
}

/* 흰색 브레드크럼*/
.con_aboutus .Top_breadcrumb,
.con_reports .Top_breadcrumb{
	color: #fff;
}
.con_aboutus .Top_breadcrumb  i,
.con_reports .Top_breadcrumb  i{
	color: #fff;
}
.con_aboutus .Top_breadcrumb .current,
.con_reports .Top_breadcrumb .current {
	color: #82f5fc;
}
.con_aboutus .Top_breadcrumb .dropdown-arrow ,
.con_reports .Top_breadcrumb .dropdown-arrow {
     color: #82f5fc;
}


/* 2. 메인 타이틀 (중앙 배치) */
h3.main-title {
    text-align: center;
    margin: 20px 0 0px 0;
    color: #000000;
}

/* 3. 하단 카운트 및 검색창 영역 */
.header-title {
    display: flex;
    justify-content: space-between;
    align-items: flex-end; /* 바닥선에 맞춤 */
    flex-wrap: wrap;
    gap: 15px;
	margin-bottom:30px;
	border-bottom:3px solid #000;
	padding-bottom:30px;
}
.header-title .header-title_item{
	flex:1;
}

.goodsview .header-title{
	display:none;
}


/* 총 건수 */
.total-count {
    font-size: 14px;
    color: #333333;
}

.total-count strong {
    font-weight: bold;
}

/* 검색창 디자인 */
.search-box_item{
	display: flex;
	justify-content: flex-end
}
.search-box {
     
	display: flex;
    align-items: center;
    background-color: #f5f5f5;
    border: none;
    padding: 8px 15px;
    width: 100%;
    max-width: 320px; /* 데스크톱 기준 최대 너비 */
}

.search-box input {
    border: none;
    background: transparent;
    width: 100%;
    font-size: 14px;
    color: #333333;
    outline: none;
}

.search-box input::placeholder {
    color: #b0b0b0;
}

.search-box button {
    border: none;
    background: transparent;
    cursor: pointer;
    display: flex;
    align-items: center;
    color: #333333;
}

/* -----------------------------------------
   반응형 미디어 쿼리 (Responsive MQ)
----------------------------------------- */

/* 모바일 화면 (화면 너비 600px 이하) */
@media (max-width: 600px) {
 

    .header-title {
        flex-direction: column; /* 세로 정렬로 변경 */
        align-items: flex-start;
        gap: 10px;
    }
	h3.main-title {
		margin-top:0px;
	}
	.header-title .header-title_item.main-title,
	.header-title .header-title_item.search-box_item{
		width: 100%;
	}

    .search-box {
        max-width: 100%; /* 모바일에서는 검색창이 가로를 꽉 채우도록 설정 */
    }
}
 

/* ==========================================================================
   SUBMENU
   ========================================================================== */
.mobile_homearea,
.mobiletit_firstmenu,
.secondmenu .mobiletitB {
    display: none;
}

.submenu {
    position: relative;
    margin: 0px auto 20px auto;
    padding: 0px 0;
    text-align: center;
}

.submenu .secondmenu {
    position: relative;
    margin: 0px auto 0 auto;
}

.submenu .submenu_box {
    margin: 0px auto 0 auto;
    position: relative;
    padding: 8px;
    display: block;
    background: rgba(0,0,0,.05);
    border-radius: 30px;
}

.submenu .submenu_box ul {
    position: relative;
    margin: 0;
    display: block;
    text-align: center;
    font-size: 0;
    width: 100%;
    vertical-align: top;
}

.submenu .submenu_box ul li {
    display: inline-block;
    position: relative;
    margin-right: 0px;
    z-index: 2;
    padding: 0px 0;
    border-left: 0;
    vertical-align: middle;
    text-align: left;
    font-size: 0;
}

.submenu .submenu_box ul li a {
    display: block;
    position: relative;
    font-size: 19px;
    letter-spacing: 0px;
    padding: 10px 30px;
    text-align: center;
    font-weight: 500;
    color: #222;
    opacity: .8;
}

.submenu .submenu_box ul.colone li { width: 100%; }
.submenu .submenu_box ul.coltwo li { width: 50%; }
.submenu .submenu_box ul.colthree li { width: 33.333%; }
.submenu .submenu_box ul.colfour li { width: 25%; }
.submenu .submenu_box ul.colten li { width: 20%; }

.submenu .submenu_box ul li a:hover { opacity: 1; }

.submenu .submenu_box ul li.subOn {
    background: var(--color-blue-200);
    overflow: hidden;
    border-radius: 30px;
}

.submenu .submenu_box ul li.subOn a {
    display: block;
    color: #fff;
    font-weight: 600;
    opacity: 1;
    overflow: hidden;
}

/* 서브메뉴 모바일 반응형 */
@media (max-width: 1000px) {
    .submenu {
        width: 95%;
        margin-bottom: 30px;
    }
    
    /* Home */
    .submenu .mobile_homearea {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        position: absolute;
        left: 0;
        top: 0;
        width: 40px;
        height: 45px;
        background: var(--color-orange-300);
        z-index: 3;
        text-align: center;
        border-radius: 30px 0 0px 30px;
    }
    
    .submenu .mobile_homearea a {
        color: #fff;
        display: block;
        width: 100%;
        text-align: center;
    }
    
    /* 2dep */
    .submenu .secondmenu {
        display: block;
        position: absolute;
        left: 40px;
        top: 0;
        width: calc(100% - 40px);
        padding: 0px;
        text-align: left;
        z-index: 3;
        -webkit-backdrop-filter: blur(15px);
        backdrop-filter: blur(15px);
        background: rgba(0,0,0,.05);
        border-radius: 0px 30px 30px 0px;
    }
    
    .secondmenu .mobiletitB {
        display: block;
        text-align: center;
        color: #222;
        font-size: 18px;
        line-height: 1.3;
        padding: 12px 0px;
        letter-spacing: 0px;
        transition: 0.4s;
        width: 100%;
        z-index: 3;
    }
    
    .mobiletitB a {
        color: #222;
        display: block;
    }
    
    .mobiletitB a i {
        position: absolute;
        right: 15px;
        font-size: 25px;
        line-height: .8;
    }
    
    .submenu .submenu_box {
        position: absolute;
        left: 0%;
        padding: 0px;
        width: 100%;
        height: 0px;
        top: 45px;
        overflow: hidden;
        border-radius: 0;
        z-index: 3;
    }
    
    .submenu .submenu_box ul {
        width: 98%;
        margin: 0;
        padding: 0px;
        background: none;
        box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
    }
    
    .submenu .submenu_box ul li {
        display: block;
        width: 100%;
        margin-left: 0px;
        background: #f7f7f7;
        max-width: 100%;
        padding: 0;
        border-bottom: 1px solid #ccc;
    }
    
    .submenu .submenu_box ul.colone li,
    .submenu .submenu_box ul.coltwo li,
    .submenu .submenu_box ul.colthree li,
    .submenu .submenu_box ul.colten li,
    .submenu .submenu_box ul.colfour li {
        width: 100%;
    }
    
    .submenu .submenu_box ul li a {
        padding: 8px 15px 8px 20px;
        font-size: 15px;
        margin-right: 20px;
        color: #333;
        font-weight: 400;
    }
    
    .submenu .submenu_box ul li.subOn {
        background: var(--color-blue-300);
        border-bottom: 1px solid #ccc;
        border-radius: 0;
    }
    
    .submenu .submenu_box ul li.subOn a {
        color: #fff;
        border: 0px;
    }
}


/* ==========================================================================
   BODY CONTENTS
   ========================================================================== */
#sub_contents {
    background-color: #fff;
    width: 100%;
    color: #333;
    margin: 0;
    letter-spacing: -0.03em;
    font-weight: 500;
    padding: 0px 0px 0px 0px;
    position: relative;
    font-size: 18px;
    line-height: 1.8;
    min-height: 500px;
    z-index: 1;
}

/* 박스 테두리 */
.box_txt {
    background: #f7f7f7;
    padding: 30px;
}

.keyword_t {
    margin-bottom: 40px;
    letter-spacing: -2px;
}

.keyword_t strong {
    font-weight: 600;
    line-height: 1.3;
    color: var(--t_majorcolor);
}

.keyword_t span {
    display: inline-block;
}

.max_widthA {
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
}

.max_widthA .bigtxt {
    color: var(--color-blue);
    margin-bottom: 30px;
}

.max_widthA .middletxt {
    margin-bottom: 30px;
}

.max_widthB {
    max-width: 1100px;
    margin: 50px auto 70px auto;
}

.max_widthB .txtA,
.max_widthB .txtB {
    margin-bottom: 30px;
}

.max_widthB span {
    display: inline-block;
}


/* ################# 이미지 + 텍스트 ################# */
.txt_img_box {
    margin-top: 30px;
}

.txt_img_box:after {
    clear: both;
    display: block;
    content: ' ';
    position: relative;
    height: 30px;
}

.txt_img_box .imgarea {
    width: 50%;
    vertical-align: top;
    text-align: left;
}

.txt_img_box.imgLeft .imgarea { float: left; }
.txt_img_box.imgRight .imgarea { float: right; }

.inqarea .txt_img_box .imgarea {
    border-radius: 20px;
}

.txt_img_box .textarea {
    width: 50%;
    vertical-align: top;
    padding: 30px;
}

.txt_img_box.imgLeft .textarea { float: right; }
.txt_img_box.imgRight .textarea { float: left; }

.txt_img_box .textarea p {
    margin-bottom: 30px;
    line-height: 1.6;
}

.imgtxtarea_box:after {
    clear: both;
    display: block;
    position: relative;
    content: '';
}

.imgtxtarea_box .txtarea {
    width: 50%;
    padding: 60px;
}

.imgtxtarea_box .txtarea span {
    display: block;
    text-align: center;
    font-size: 30px;
    color: var(--t_red);
    margin-bottom: 10px;
}

.imgtxtarea_box .txtarea strong {
    display: block;
    margin-bottom: 50px;
    text-align: left;
    color: var(--t_majorcolorBlue);
}

.imgtxtarea_box .txtarea .t_des2 {
    font-size: 120%;
    text-align: left;
}

.imgtxtarea_box .imgarea {
    width: 50%;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #ccc;
    background: #fff;
}

.rightimg .txtarea { float: left; }
.rightimg .imgarea { float: right; }
.leftimg .txtarea { float: right; }
.leftimg .imgarea { float: left; }

.imgtxtarea_box .imgarea img {
    max-width: 100%;
}

@media (max-width: 1200px) {
    .imgtxtarea_box .txtarea { padding: 10px; }
}

@media (max-width: 1000px) {
    .imgtxtarea_box .txtarea strong { margin-bottom: 20px; }
}

@media (max-width: 860px) {
    .imgtxtarea_box:after { height: 30px; }
    .imgtxtarea_box .txtarea { width: 100%; }
    .imgtxtarea_box .imgarea { width: 100%; }
}


/* 이미지 리스트 */
.img_list {
    position: relative;
    margin: 30px 0;
}

.img_list ul {
    text-align: center;
    font-size: 0;
}

.img_list ul li {
    display: inline-block;
    vertical-align: top;
    width: 48%;
    margin: 1%;
    text-align: center;
}

.img_list ul li img {
    display: block;
    position: relative;
    margin: 0 auto 20px auto;
    max-width: 100%;
    border: 1px solid #ccc;
}

.img_list ul li span {
    display: inline-block;
    font-size: 17px;
    padding: 5px 10px;
    border-radius: 20px;
    background: rgba(0,0,0,.05);
}

.img_list.colFour ul li { width: 24%; margin: 3px; }
.img_list.coltwo ul li { width: 47%; margin: 1%; }
.img_list.img_listB { margin: 0; }

.img_listB ul li {
    overflow: hidden;
    border-radius: 30px 0;
}


/* 그리드 박스 (Grid Box) */
.gridcontents {
    margin: 20px 0;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-auto-flow: dense;
}

.gridbox {
    border: 1px solid #ccc;
    background: #fff;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    justify-self: stretch;
}

.gridbox.nonborder { border: 1px solid #fff; }
.gridbox.bgA { background: #ced2d2; }
.gridbox.bgB { background: #271b44; }
.gridbox.bgB p.right { color: #fff; }
.gridbox.tall { grid-row: span 2; }
.gridbox .imgarea { text-align: center; }

.gridbox span {
    margin: 20px auto;
    display: inline-block;
    padding: 2px 20px;
    background: #f7f77f;
    border-radius: 10px;
}

.gridbox .txtarea { text-align: left; }

.gridcontentsB {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-auto-flow: dense;
    align-items: stretch;
    align-content: stretch;
    justify-content: stretch;
}

.gridcontentsB .gridcontentsB_inbox {
    align-items: stretch;
    align-content: end;
    justify-content: stretch;
}

.gridcontentsB .gridcontentsB_inbox.youtubeimg .youtubearea,
.gridcontentsB .gridcontentsB_inbox .imgara {
    text-align: center;
    position: relative;
    border-radius: 5px;
    border: 1px solid #ccc;
    background: #fff;
    overflow: hidden;
}

.gridcontentsB.yutube_img_grid .gridcontentsB_inbox .imgara {
    text-align: center;
    position: relative;
    border-radius: 0px;
    border: 0px solid #ccc;
    background: #fff;
    overflow: hidden;
}

.gridcontentsB.yutube_img_grid .gridcontentsB_inbox .youtubearea {
    background: #000;
}

.gridcontentsB.yutubegrid .gridcontentsB_inbox {
    align-content: stretch;
    border-radius: 5px;
    border: 1px solid #ccc;
    background: #fff;
    overflow: hidden;
}

.gridcontentsB.yutube_img_grid .gridcontentsB_inbox {
    display: grid;
    grid-auto-flow: dense;
    align-items: stretch;
    align-content: center;
    justify-content: stretch;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #ccc;
    background: #fff;
    overflow: hidden;
}

.gridcontentsB.yutube_img_grid .gridcontentsB_inbox.gridcontentsB_inbox_txt {
    border: 1px solid #fff;
    text-align: left;
}

.gridcontentsB.yutube_img_grid .gridcontentsB_inbox.youtubeimg {
    background: #000;
}

.gridcontentsB.yutube_img_grid .gridcontentsB_inbox .youtubearea {
    border-radius: 0px;
    border: 0px solid #ccc;
}

.gridcontentsB .gridcontentsB_inbox .inbox_title {
    padding: 5px;
    padding-inline: 10px;
    text-align: left;
}

.gridcontentsB.yutubegrid .gridcontentsB_inbox .inbox_title {
    display: block;
    background: #000;
    color: #fff;
}
/* ==========================================================================
   페이지 공통
   ========================================================================== */
.contents_block{
	margin-top:30px;
	margin-bottom:60px;
}
 

.titlearea{
	display:flex;
	justify-content: space-between;
	flex-wrap:wrap;
	padding-top:70px;
	gap:10px;
}
.titlearea .major_txt span{
	display:block;
	opacity:.9;
}

@media (max-width: 1000px) {
	.titlearea .major_txt span{
		display:inline;
	}
}


.Ani_inup {
  opacity: 0;
  transition: all 1.6s;
}
.Ani_inup.on-view {
  animation: fadeInUp 1.5s ease;
  animation-fill-mode: forwards;
  opacity: 1;
}

.Ani_inLeft {
  opacity: 0;
  transition: all 1.6s;
}
.Ani_inLeft.on-view {
  animation: fadeInLeft 1.5s ease;
  animation-fill-mode: forwards;
  opacity: 1;
}


/*3:7 flex*/
.flex37,
.flex28{
	display:flex;
	
    gap: 20px;
	justify-content: space-between;
	align-items: center;

}
.flex37 .flex_item.leftcon{
	width:30%;
}

.flex37 .flex_item.rightcon{
	width:68%;
}


.flex28 .flex_item.leftcon{
	width:20%;
}

.flex28 .flex_item.rightcon{
	width:78%;
}

	@media (max-width: 1000px) {
		.flex37,
		.flex28{
			flex-wrap:wrap;
		}
		.flex37 .flex_item.leftcon,
		.flex28 .flex_item.leftcon{
			width:100%;
		}

		.flex37 .flex_item.rightcon,
		.flex28 .flex_item.rightcon{
			width:100%;
		}
	}
 

/* ==========================================================================
   회사소개 페이지 관련 코드
   ========================================================================== */
.con_aboutus .main_contents{
		background: linear-gradient(45deg, #1c1cff, #4242e2); 
		padding-bottom:50px;
 }

.con_aboutus .titlearea{
		color:#fff;
 }

.greetingarea{
	margin-top:50px;
	border-radius:30px;
	overflow:hidden;
	background-image: url('/image/about/back_greetings_2.jpg');
	background-size: cover;
    background-position: top center;
    position: relative;
	min-height:1000px;


}
.greetingarea::before{
	  content: '';
	  position: absolute;
	  top: 0; left: 0; width: 100%; height: 100%;
	  background: rgba(0, 0, 0, 0.0);
	  z-index: 1;
}

.greetingarea_inbox{
		padding-top:90px;
		color:#fff;
		z-index: 2;
		position: relative;
}
.greetingarea_inbox p{
	margin-bottom:30px;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
	
}

/*현황*/
.overview{
	display:flex;
	 justify-content: flex-end;
	 flex-wrap:wrap;
}
.overview div{
	flex:1;
	width:50%;
}

@media (max-width: 1000px) {
	.overview div{
		width:100%;
		min-width:100%;
		text-align:center;
	}
}

/*인증현황*/
 
.certiarea {
  text-align: left;
  padding-top: 50px;
  margin-bottom: 50px;
  font-size: 0;
}
.certiarea .certibox {
  background: rgba(0,0,0,0.05);
  width: 22%;
  margin: 0px 1% 4% 1%;
  display: inline-block;
  padding: 20px 20px 20px 20px;
  vertical-align: top;
  border-radius: 10px;
  overflow: hidden;
}
.certiarea .certibox .imgarea {
  text-align: center;
  border: 0px solid rgba(0,0,0,0.3);
  box-shadow: var(--shadow-medium);
  border-radius: 10px;
  overflow: hidden;
  padding: 0px;
}
.certiarea .certibox .txtarea {
  text-align: center;
  padding-top: 20px;
  font-size: 20px;
  line-height: 1.2;
  position: relative;
}
.certiarea .certibox .txtarea:before {
  content: '';
  display: block;
  position: absolute;
  top: 30px;
  left: 15%;
  width: 70%;
  height: 0px;
  background: rgba(0,0,0,0);
}

@media all and (max-width:1000px) {
  .certiarea { padding-top: 20px; }
  .certilistbox ul li { width: 98%; }
  .certiarea .certibox { width: 46%; }
}

@media all and (max-width:780px) {
  .certiarea .certibox { padding: 5px; }
  .certiarea .certibox .txtarea { font-size: 14px; padding-top: 10px; }
}

@media all and (max-width:480px) {
  .certiarea_contens_inbox { flex-wrap: wrap; }
  .certiarea_contens h5 { width: 100%; flex-basis: 100%; margin-bottom: 10px; }
}


/*오시는길*/


.location_map .root_daum_roughmap .cont{
	display:none;
	height:0;
}


.loc_info{
 	padding:20px 30px;
}


.loc_info .addressinfo{
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	color:#fff;
	  
}

.loc_info .addressinfo span{
	margin-right:50px; 
	font-size:85%; 
	 font-weight:400;  
	 display:flex;
	 align-items: center;  
	position:relative;
	margin-bottom:0px;
	
	
 	 
}
 
.loc_info .addressinfo span:last-child{
	
	margin-right:0px;
} 
.loc_info .addressinfo  span strong{
 	 position:relative;
	font-weight:500; 
	margin-right:20px; 
	width:80px;
	font-size:140%;
 	color:#fff;
 	 
}
.loc_info .addressinfo  span strong.addtxt{
	width:120px;
	flex-shrink:0;
}
.loc_info .addressinfo  span  i{
	margin-right:10px;
	font-size:150%;
	color: #fff;
 
	
	
}

.loc_info .addressinfo span strong:before{
	display: block;
 	content:' ';
 	width:1px;
 	height:10px;
 	background:rgba(0,0,0,.2);
 	position:absolute;
 	top:8px;
	left:65px;
	padding-left:0;
 }
 

.loc_info .addressinfo span:not(:last-child)::after {
    content: "";
    position: absolute;
    right: -25px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 30px;
    background-color: #fff;
}
@media all and (max-width:1000px) {
	.loc_info{
		padding:10px;
	}
	.loc_info .addressinfo{
		justify-content: flex-start;
	}
	.loc_info .addressinfo span{
		margin-right:0px; 
		width:100%;
	}
	.loc_info .addressinfo span:not(:last-child)::after {
		display:none;
	}
}

/* ==========================================================================
   레포츠 페이지 관련 코드
   ========================================================================== */
.con_reports .main_contents{
		background: linear-gradient(45deg, #1c1cff, #4242e2); 
		padding-bottom:50px;
 }

.con_reports .titlearea{
		color:#fff;
 }

.reportsarea{
	margin-top:50px;
	border-radius:30px;
	overflow:hidden;
	background-size: cover;
    background-position: top center;
    position: relative;
	min-height:800px;


}
.reportsarea.reports_rating{
	background-image: url('/image/activ/back_rafting3.jpg');
	min-height:870px;
}
.reportsarea.reports_survival{
	background-image: url('/image/activ/back_survival_2.jpg');
}
.reportsarea.reports_motor{
	background-image: url('/image/activ/back_motor.jpg');
}
.reportsarea.reports_paragliding{
	background-image: url('/image/activ/back_paragliding.jpg');
}
.reportsarea::before{
	  content: '';
	  position: absolute;
	  top: 0; left: 0; width: 100%; height: 100%;
	  background: rgba(0, 0, 0, 0);
	  z-index: 1;
}

.reportsarea_inbox{
		padding-top:90px;
		color:#fff;
		z-index: 2;
		position: relative;
}
.reportsarea_inbox p{
	margin-bottom:30px;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
    color:#fff;
 }
.reports_paragliding .reportsarea_inbox p{
	text-shadow: 0px 0px 0 rgba(0, 0, 0, 0);
    color:#111;
}
.reportsarea_inbox p:not(:first-child){
  font-size:110%;
   font-weight:600;
  /* -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);*/
        /*background: rgba(0,0,0,.05);*/
	
}

.reports_photo{
	display: flex;
	flex-wrap:wrap;
    gap: 20px;
	justify-content: space-between;
}
.reports_photo .photo{
	flex:1;
	border-radius:10px;
	overflow:hidden;

}
@media (max-width: 1000px) {
	 
	.reports_photo .photo{
 		width:100%;
		min-width:100%;
		text-align:center;
		
	}
}


.reports_div{
	display: flex;
	flex-wrap:wrap;
    gap: 20px;
	justify-content: space-between;
}
.reports_div .reports_div_item{
	flex:1;
	border-radius:10px;
	overflow:hidden;
 }
 .reports_div.icon_contents .reports_div_item{
	text-align:center;
 }
 .reports_div .reports_div_item .imgbox{
	text-align:center;
	margin:0 auto;
 }
  .reports_div .reports_div_item .imgbox.iconbox{
	background:#e7f9fe;
	border-radius:20px;
	overflow:hidden;
	
	width:120px;
	height:120px;
	line-height:1.2;
	display:flex;
	justify-content: center;
	align-items: center;
	
 }
 .reports_div.icon_contents_icontxt .reports_div_item .imgbox.iconbox{
	width:100%;
	min-height:120px;
	color: var(--t_majorcolor);
	font-weight:600;
 }
  .reports_div.icon_contents .reports_div_item .txtarea{
		margin:10px auto;
		max-width:300px;
		line-height:1.3;
		font-size:90%;
  }

@media (max-width: 1000px) {
	.reports_div .reports_div_item{
 		width:100%;
		min-width:100%;
		text-align:center;
 	}
	.reports_div.colFive .reports_div_item,
	.reports_div.colFour .reports_div_item{
		width:48%;
		min-width:48%;
	}
}

@media (max-width: 480px) {
	.reports_div.colFour .reports_div_item{
		width:100%;
		min-width:100%;
	}
}


/*코스*/
.corse_contents{
		display:flex;
		justify-content: space-around;
		align-items: stretch;
		gap:20px;
		border-bottom: 1px solid #ccc;
		padding-top:80px;
		padding-bottom:80px;
}
.corse_contents .txtarea{
	width:48%;
}
.corse_contents .txtarea .corse_title{
	margin-bottom:  0px;
}

.corse_contents .txtarea  .corse_title_header{
	margin-bottom: 30px;
}
.corse_contents .txtarea  .corse_title_header .leftcon{
	margin-bottom:10px;
	position:relative;
}
.corse_contents .txtarea  .corse_title_header .leftcon span{
	color: #fff;
	border-radius:30px;
	border: 2px solid #ff4e00;
	background:#ff4e00;
	 position:relative;
	padding:5px 30px;
	font-size:1.5rem;
	margin-bottom:10px;
}
.corse_contents .badge-discountB {
            position: absolute;
            top: -10px;
            right: -30px; 
			z-index:2;
}

.corse_contents .txtarea  .corse_title_header .rightcon{
	color: var(--color-blue-400);
}


.corse_contents .txtarea  .corse_title_info{
	padding:20px;
	background:#f5f5f5;
}
.corse_contents .txtarea .item_desc{
	margin: 20px 0;
	font-size:90%;
}
.corse_contents .txtarea .item_desc p{
	margin-bottom: 10px;
}

.corse_contents .map_imgarea{
	width:50%;
	border: 2px dashed #ccc;
	text-align:center;
	background:#fbfcff;
	display:flex;
	align-items: center;
	justify-content: center;
	 

}
.corse_animation{
	
}

@media (max-width: 1000px) {
	.corse_contents{
			flex-wrap:wrap;
			padding-top:20px;
			padding-bottom:20px;
			 
	}
	.corse_contents .txtarea{
		width:100%;
	}

	.corse_contents .map_imgarea{
		width:100%;
	}
}



/* ==========================================================================
   숙박정보 페이지 관련 코드
   ========================================================================== */
.con_sukbak .main_contents{
		background: linear-gradient(45deg, #e2f8ff, #fdffe2); 
		padding-bottom:50px;
 }



/*숙박정보*/
.sukbak_listara {}
.sukbak_listara ul.sukbak_list{
	width:100%;
	padding:0;
	margin:0;
	text-align:center;
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	gap:10px;
	
}
.sukbak_listara ul.sukbak_list li{
	 
	background:#fff;
	position:relative; 
	transition: 0.4s;
	border: 1px solid #ccc;
 	text-align:center;
	border-radius:10px; 
	 
	width:22%;
	 
	padding:0 0 0px 0; 
	overflow:hidden; 
	 
	margin-bottom:30px;
	box-shadow: var(--shadow-normal);
}
.sukbak_listara ul.sukbak_list li:hover{
	   
 }
 .sukbak_listara ul.sukbak_list li a{display:block;padding-bottom:10px;}
 .sukbak_listara ul.sukbak_list li:hover a{display:block;border: 0px solid #fff;}

.sukbak_listara ul.sukbak_list li img{width:100%; margin-bottom:0px;}
.sukbak_listara ul.sukbak_list li .imgboxA{
	padding:0px;
	
	
	
	position:relative;
}
 /* 이미지 하단 물결(곡선) 효과 */
.wave-shape {
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 50px;
}

.wave-shape svg {
    width: 100%;
    height: 100%;
}

.wave-shape fill, .wave-shape path {
    fill: #ffffff; /* 카드 배경색과 통일하여 깎아내는 효과 */
}
.sukbak_listara ul.sukbak_list li .sub_stitle span{display:inline-block;font-size:80%;line-height:1.2;padding:3px 12px;border-radius:40px;background:#95a7a8;color:#fff;}
.sukbak_listara ul.sukbak_list li .subjectTitle{font-size:110%;font-weight:700;line-height:1.2;padding:3px 6px;min-height:60px;margin-top:20px;}
.sukbak_listara ul.sukbak_list li .makername{font-size:90%;color:#777777;min-height:40px;padding:3px 6px;}
.sukbak_listara ul.sukbak_list li .ss_tit{
	font-size:80%;
	padding:10px;
}
 

@media all and (max-width:1100px) {
.sukbak_listara ul.sukbak_list li{ width:31.333%;}
 }

@media all and (max-width:780px) {
.sukbak_listara ul.sukbak_list li{ width:48%;}
 }

@media all and (max-width:460px) {
.sukbak_listara ul.sukbak_list li{width:98%;}
 }



 .sukbakareabox{
	padding:30px 30px;
	border: 1px solid #e1e1e1;
	
	margin-bottom:30px;
	width:100%;position:relative;
	z-index:1;
}
 
  
 
	/*view*/
	.sukbakViewarea{
		position:relative;
		vertical-align:middle;
		margin-bottom:30px;

	}
	.sukbakViewarea:after{
		clear:both;
		display:block;
		content:'';
	}
	.sukbakViewarea .sukbak_left{
		width:50%;
		display:inline-block;
		vertical-align:middle;
		background:#fff;
		padding:0px 0 0 0; 
		position:relative;

	}
	.sukbakViewarea .sukbak_left .imgarea .mainimg{
	 
	width:100%;
	padding:0px;
	text-align:left
	border:0px solid #bdc1ba;
}
	.sukbakViewarea .sukbak_left.imgarea .mainimg .slide{width:100%;margin:0 ;position:relative;text-align:left;}
	.sukbakViewarea .sukbak_left .imgarea .mainimg .slide img{display:block;width:98%;max-width:98%;margin:0 0;position:relative;text-align:left;}
	.sukbakViewarea .sukbak_left .imgarea .thum_img{
	margin-top:20px;
	width:100%;
	text-align:center;

 
}
	.sukbakViewarea .sukbak_left .imgarea .thum_img .imgbox{
	border:0px solid #f7f7f7;
	margin:0px 10px 10px 0;
	width:20%;
	display:inline-block;
}
	.sukbakViewarea .sukbak_left .imgarea .thum_img .imgbox:last-child{margin-right:0; }
	.sukbakViewarea .sukbak_left .imgarea .thum_img .slick-current.imgbox { 
  border: 1px solid #bdc1ba; 
}

	.sukbakViewarea .sukbak_left .imgarea img{
	max-width:100%;
}

	.sukbakViewarea .sukbak_right{
		width:49%;
		position:relative;
		display:inline-block;
		vertical-align:top;
		padding-top:30px;
		padding-left:80px;
	}

 
	.sukbakViewarea .sukbak_right .sukbaknametitle{
		 
		color:#000;  
		line-height:1.3;
		padding-bottom:20px;
		 
	}
	.sukbakViewarea .sukbak_right .detail_info{
		position:relative;
		padding: 30px 0 30px 10px;
		border-top:1px solid #dbdbdb;
		
		
	}
	.sukbakViewarea .sukbak_right .detail_info.detail_infoB{
		background:#f5f5f5;
		padding:30px;
		border-radius:5px;
		border-top:0px solid #dbdbdb;
	}
	.sukbakViewarea .sukbak_right .detail_info dl{
		margin-bottom:20px;
		position:relative;
		min-height:40px;
	}
	.sukbakViewarea .sukbak_right .detail_info dt{
		position:absolute;
		left:0px;
		padding-left: 15px;
		top:0px;
 		opacity:.7;
		 
	}
	.sukbakViewarea .sukbak_right .detail_info dt:after{
		position:absolute;
		content:'';
		display: block;
		width:10px;
		height:10px;
		top:12px;
		left:0;
		background: var(--t_majorcolor);
		border-radius:50%;
		border: 2px solid #fff;
	}
	.sukbakViewarea .sukbak_right .detail_info dd{
		position:relative;
		padding-left:120px;
		
		

	}
	.sukbakViewarea .sukbak_right .detail_info dd strong{
		font-size:120%;
		line-height:1.2;
		color:#2761ae;
	}
	.sukbakViewarea .sukbak_right .detail_info dd ul > li{
	 position:relative;
	padding-left:20px;
	padding-bottom:3px;
	letter-spacing:-1px;
	font-size:90%;
	line-height:1.2;
	margin-bottom:3px;
}
	.sukbakViewarea .sukbak_right .detail_info dd ul > li:before{
	position:absolute;
	display:block;
	content:'';
	width:3px;
	height:3px;
	top:10px;
	left:0;
	background:#555;
}

	 
  

.sukbakview_title{ 
	padding:10px 20px;
	border-radius:5px 5px 0 0; 
	min-width:200px;
	display:inline-block;
	line-height:1.2; 
	border: 1px solid #ccc;
	border-bottom: 0px;
	background:#fff;
	color:#000; 
	text-align:center;
	position:relative;
	
}
.sukbakview_title:after{ 
	position:absolute;
	display:block;
	content:'';
	width:100%;
	height:3px;
	bottom:-2px;
	left:0;
	background:#fff;
	z-index:2;
}

	 
.sukbakbox{padding:20px;width:100%;position:relative;margin-bottom:30px;}
.sukbakbox:last-child{margin-bottom:0px;}
.roominfo{margin-bottom:30px;}
.roominfo .rom_title{font-size:60%;}
 	
@media(max-width:1000px){
	.sukbakViewarea .sukbak_left{
		width:100%;
		padding:10px;  
	}
	.sukbakViewarea .sukbak_right{
		padding-top:10px;
		padding-left:10px;
		width:100%;
	}

	 
	 .sukbakareabox{
			padding:10px;
		}
		.sukbakbox{padding:5px;}
}
/*photo zone*/
 #gallerArea{
   clear:both;
   margin:10px 10px 0 0px;
   overflow:hidden;
}


.img_box{
   
   float: left;
   padding: 0px;
   overflow:hidden;
   width: 16.666%;
   
}
.img_box img.example-image{
    
   border: 0px;
   display: block;
   width: 100%;
   height:160px;
   
}
.img_box	.imgArea{
   
   padding:5px;
   margin:0px;
   overflow:hidden;
   
}

@media(max-width:1200px){
	.img_box img.example-image{
		height:120px;
	}
 }

 @media(max-width:1000px){
	.img_box{
		width: 33.333%;
	}
	.img_box img.example-image{
		height:200px;
	}
 }
 @media(max-width:780px){
 
	.img_box img.example-image{
		height:150px;
	}
 }
  @media(max-width:640px){
 
	.img_box img.example-image{
		height:120px;
	}
 }
 @media(max-width:480px){
 .img_box{
		width: 50%;
	}
	 
 }
 @media(max-width:320px){
 .img_box{
		width: 100%;
	}
	.img_box img.example-image{
		height:auto;
	}
	 
 }



/* Hover slide */
.slip{
    
}
.slip .hover{
   position:absolute;
}
.slipNo .sliphoveritemTitle{
   display:none !important;
}

.nongallery{
   text-align:center;
   color:#fff;
   
}
/* Preload images */


.lightboxOverlay {
   
  position: absolute;
   top: 0;
   left: 0;
   z-index: 9999;
   background-color: black;
   filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
   opacity: 0.8;
   display: none;
   }

.lightbox {
   
  position: absolute;
   left: 0;
   width: 100%;
   z-index: 10000;
   text-align: center;
   line-height: 0;
   font-weight: normal;
   }

.lightbox .lb-image {
   
  display: block;
   height: auto;
   max-width: inherit;
   max-height: none;
   border-radius: 3px;
     border: 4px solid white;
   }

.lightbox a img {
   
  border: none;
   }

.lb-outerContainer {
   
  position: relative;
   *zoom: 1;
   width: 250px;
   height: 250px;
   margin: 0 auto;
   border-radius: 4px;
     background-color: white;
   }

.lb-outerContainer:after {
   
  content: "";
   display: table;
   clear: both;
   }

.lb-loader {
   
  position: absolute;
   top: 43%;
   left: 0;
   height: 25%;
   width: 100%;
   text-align: center;
   line-height: 0;
   }

.lb-cancel {
   
  display: block;
   width: 32px;
   height: 32px;
   margin: 0 auto;
   background: url(../images/loading.gif) no-repeat;
   }

.lb-nav {
   
  position: absolute;
   top: 0;
   left: 0;
   height: 100%;
   width: 100%;
   z-index: 10;
   }

.lb-container > .nav {
   
  left: 0;
   }

.lb-nav a {
   
  outline: none;
   background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
   }

.lb-prev, .lb-next {
   
  height: 100%;
   cursor: pointer;
   display: block;
   }

.lb-nav a.lb-prev {
   
  width: 34%;
   left: 0;
   float: left;
   background: url(../image/btn_prev.png) left 48% no-repeat;
   filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
   opacity: 1;
   -webkit-transition: opacity 0.6s;
   -moz-transition: opacity 0.6s;
   -o-transition: opacity 0.6s;
   transition: opacity 0.6s;
   }

.lb-nav a.lb-prev:hover {
   
   filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
   opacity: 1;
   }

.lb-nav a.lb-next {
   width: 64%;
   right: 0;
   float: right;
   background: url(../image/btn_next.png) right 48% no-repeat;
   filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
   opacity: 1;
   -webkit-transition: opacity 0.6s;
   -moz-transition: opacity 0.6s;
   -o-transition: opacity 0.6s;
   transition: opacity 0.6s;
   }

.lb-nav a.lb-next:hover {
   filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
   opacity: 1;
   }

.lb-dataContainer {
   
  margin: 0 auto;
   padding-top: 5px;
   *zoom: 1;
   width: 100%;
   -moz-border-radius-bottomleft: 4px;
   -webkit-border-bottom-left-radius: 4px;
   border-bottom-left-radius: 4px;
   -moz-border-radius-bottomright: 4px;
   -webkit-border-bottom-right-radius: 4px;
   border-bottom-right-radius: 4px;
   }

.lb-dataContainer:after {
   
  content: "";
   display: table;
   clear: both;
   }

.lb-data {
   
  padding: 0 4px;
   color: #fff;
   }

.lb-data .lb-details {
   
  width: 95%;
   float: left;
   text-align: center;
   line-height: 1.1em;
   }

.lb-data .lb-caption {
   
  font-size: 18px;
   font-weight: bold;
   line-height: 1em;
   padding-left:30px;
   }

.lb-data .lb-caption a {
   color: #4ae;
   }

.lb-data .lb-number {
   
  display: block;
   clear: left;
   padding-bottom: 1em;
   font-size: 12px;
   color: #999999; 
}

.lb-data .lb-close {
   
   display: block;
   float: right;
   width: 30px;
   height: 30px;
   background: url(../image/btn_close2.png) top right no-repeat;
   text-align: right;
   outline: none;
   filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
   opacity: 0.7;
   -webkit-transition: opacity 0.2s;
   -moz-transition: opacity 0.2s;
   -o-transition: opacity 0.2s;
   transition: opacity 0.2s;
   
 
}

.lb-data .lb-close:hover {
   cursor: pointer;
   filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
   opacity: 1;
   
 
}	


/* ==========================================================================
   음식 페이지 관련 코드
   ========================================================================== */

.foodarea{

}

.food_listara{
	
}
.food_listara .foodbox{
	
	background:#fff;
	position:relative; 
	transition: 0.4s;
	border: 1px solid #ccc;
	border-radius:10px; 
 	 
	padding:30px; 
	overflow:hidden; 
	 
	margin-bottom:30px;
	box-shadow: var(--shadow-normal);
}
.food_listara .foodbox a{
	display:flex;
	gap:20px;
	justify-content: space-between;
 
}

.food_listara .foodbox .imglistA{
	width:45%;
	display:flex;
	gap:20px;
}

.food_listara .foodbox .foodinfo{
		width:45%;
}
.food_listara .foodbox .foodinfo .food_title{
	font-size:140%;
	color:#111;
	padding:10px;
	border-bottom:2px solid #ccc;
	margin-bottom:20px;
}

.food_listara  .food_info dl{
	font-size:90%;
	position:relative;
	padding:5px 10px;
}
.food_listara  .food_info dt{
	position:absolute;
	opacity:.8;
}
.food_listara  .food_info dd{
	position:relative;
	padding-left:90px;
}
@media(max-width:1000px){
	.food_listara .foodbox{
		padding:10px; 
	}
	.food_listara .foodbox a{
		gap:10px;
		flex-wrap:wrap;
	}
	.food_listara .foodbox .imglistA{
		width:100%;
	}
	.food_listara .foodbox .foodinfo{
		width:100%;
	}

}


/* ==========================================================================
   상품상세 페이지 관련 코드
   ========================================================================== */

.goodsview .proViewarea{
	display:flex;
}
.goodsview .proViewarea .pro_left{
	width:45%;
	margin-right:5%;
	position:relative;
}
.goodsview .proViewarea .pro_left .mainimg img{
	width:100%;
	max-width:100%;
}

 /* 50% 할인 빨간색 배지 */
.goodsview .badge-discount {
            position: absolute;
            top: 0;
            right: 0;
            background-color: #ff0000;
            color: #ffffff;
            padding: 10px 20px;
            font-weight: bold;
            text-align: center;
            font-size: 2rem;
            line-height: 1.2;
			z-index:2;
}
.goodsview .badge-discount span {
            display: block;
            font-size: 1.1rem;
            font-weight: normal;
}

.goodsview .proViewarea .pro_right{
	width:50%;
}
.goodsview  .pronametitle{
	padding:30px 20px;
}
.goodsview .detail_info {
            font-size: 1.15rem;
            font-weight: 600;
			padding:30px 20px;
			border-bottom: 3px solid #000;
}
.goodsview .detail_info dl{
	display:flex;
	align-items: center;
	margin-bottom:30px;
}
.goodsview .detail_info dt{
	flex-shark:1;
	width:100px;
}

.goodsview .discount-rate {
            color: #ff5a00; /* 주황색 할인율 */
            margin-right: 8px;
 }

.goodsview  .current-price {
            color: #444;
            margin-right: 10px;
			font-size: 1.8rem;
}

.goodsview .original-price {
            color: #999;
            text-decoration: line-through; /* 취소선 */
            font-size: 1.2rem;
            font-weight: normal;
}
.goodsview .detail_info_con{
	background:#f5f5f5;
	margin:30px auto;
	padding:20px;
}

.goodsview .link_down{
	margin:50px auto 30px auto;
	display:flex;
	gap:20px;
	justify-content: space-between;
}
.goodsview .link_down .link_box{
	flex:1;
}
.goodsview .link_down .link_box a{
	display:block;
	text-align:center;
	padding:20px;
}
.goodsview .link_down .b_order{
	background:#000;
	border: 1px solid #000;
	color:#fff;
	
}
.goodsview .link_down .b_order a{
	color:#fff;

}
.goodsview .link_down .b_list{
	background:#fff;
	color:#000;
	border: 1px solid #ccc;
}

.proview_title{ 
	padding:20px 20px;
	border-radius:5px 5px 0 0; 
	min-width:200px;
	display:inline-block;
	line-height:1.2; 
	border: 1px solid #ccc;
	border-bottom: 0px;
	background:#fff;
	color:#000; 
	text-align:center;
	position:relative;
	margin-top:30px;
	
}
.proview_title:after{ 
	position:absolute;
	display:block;
	content:'';
	width:100%;
	height:3px;
	bottom:-2px;
	left:0;
	background:#fff;
	z-index:2;
}


 .specbox{
	padding:30px 60px;
	border: 1px solid #e1e1e1;
	
	margin-bottom:30px;
	width:100%;position:relative;
	z-index:1;
}

.shop_info_txt{
	text-align:center;
}

@media(max-width:1000px){
	.goodsview  .pronametitle{
		padding:10px 20px;
	}
	.goodsview .detail_info {
		padding:10px 20px;
	}
	.goodsview .detail_info dl{
		margin-bottom:10px;
	}
	.specbox{
		padding:10px;
	}

}

@media(max-width:780px){
	.goodsview .proViewarea{
		flex-wrap:wrap;
	}
	.goodsview .proViewarea .pro_left{
		width:100%;
		margin-right:0;
	}
	.goodsview .proViewarea .pro_right{
		width:100%;
	}
}
 
/* ==========================================================================
   폼관련 페이지 관련 코드
   ========================================================================== */

.packagemenu{
		background:#9cd6c0;
		padding:20px;
		border-radius:0px;
}
.packagemenu ul{
	display:flex;
	padding:0px;
	border-radius:60px;
	overflow:hidden;
	background:#fff;
	box-shadow: 5px 5px 10px rgba(9,93,24,0.5);
	gap:30px;
	flex-wrap:wrap;
	justify-content: space-around;
}
.packagemenu ul li{
	flex:1;
	padding:10px;
	text-align:center;
}
.packagemenu ul li.OoN{
	background:#0d9775;
	border-radius:60px;
 }
 .packagemenu ul li.OoN a{
		color:#fff;
 }

 @media(max-width:1000px){
		.packagemenu{
			padding:10px;
			font-size:90%;
		}
		.packagemenu ul{
			border-radius:5px;
			gap:5px;
		}
		.packagemenu ul li{
			padding:5px;
		}
		.packagemenu ul li.OoN{
			border-radius:5px;
		}
 }

  @media(max-width:480px){
		.packagemenu{
			font-size:80%;
		}
		.packagemenu ul{
			gap:0px;
		}
 }